@charset "utf-8";

/* eHunter Styles */
.padiOverlay {
	position: fixed;
	left: 0;
	top: 0;
	padding: 0;
	margin: 0;
	visibility: visible;
	overflow-x: hidden;
	overflow-y: auto;
	width: 100%;
	height: 100%;
	z-index: 10400;
}

.padiFade {
	zoom: 1;
	background-color: rgba(0,0,0,0.6);
	width: 100%;
	height: 100%;
	z-index: 10410;
}

.padiPop4Overlay h1, .padiPop4Overlay h2, .padiPop4Overlay h3, .padiPop4Overlay div, .padiPop4Overlay ul, .padiPop4Overlay li, .padiPop4Overlay ol, .padiPop4Overlay p, .padiPop4Overlay a, .padiPop4Overlay input, .padiPop4Overlay input[type=text], .padiPop4Overlay input[type=email] {
	margin: 0;
	padding: 0;
	border: 0;
	outline: none;
	font-size: 100%;
	font-family: Arial, Helvetica, sans-serif;
	vertical-align: middle;
	float: none;
	width: auto;
	height: auto;
	background-image: none;
	letter-spacing: 0;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
	list-style: none;
	text-shadow: none !important;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
}

.padiPop4Overlay *, .padiPop4Overlay :before, .padiPop4Overlay :after {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
}

.padiPop4Wrap {
	position: relative;
	visibility: visible;
	z-index: 16020;
	height: auto;
	width:100%;
	max-width: 400px;
}

.padiPop4Overlay {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
}

.padiPop4Overlay a {
	color: inherit;
	text-decoration: underline;
	border-bottom: none;
}

.padiPop4Overlay a:hover {
	color: inherit;
	text-decoration: underline;
	border-bottom: none;
}

.padiPop4Overlay h1.padiTitle {
	color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: 400;
	text-align:center;
	margin: 0;
	padding: 0;
	text-shadow: none;
	word-spacing: -1px;
	text-decoration: none;
	line-height: 20px;
}

.padiPop4Overlay .logo {
	width:190px;
	margin:10px auto 0px auto;
	display:block;
	border:0;
}

.padiPop4Overlay div.padiPopupContent {
	position: relative;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	border-radius: 0px;
	background-color: #008EFA;
	background: url(hel_ehunter_bg.jpg) bottom center;
	background-size: cover;
	margin-bottom: 0;
	-moz-background-clip: padding;
	-webkit-background-clip: padding-box;
	background-clip: padding-box;
	color: #2d2d2d;
}

.padiPop4Overlay .padiContent {
	width: 100%;
	padding: 0 1.5em;
    color: #1f1f1f;
}

.padiPop4Overlay .padiContent p {
	margin-top: 0;
	margin-bottom: .6em;
}

.padiPop4Overlay .padiContent label {
	color: #FFFFFF;
	display:block;
}

.padiPop4Overlay .padiCriticalMessage {
	border: none !important;
	background: #FCC;
	padding: 10px;
	font-size: 13px;
	font-weight: normal;
	color: #b10000;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	border-radius: 0px;
}

.padiPop4Overlay .padiFields {
	width: 100%;
	display: block;
	vertical-align: top;
	padding: 0;
}

.padiPop4Overlay .padiThanks {
	width: 100%;
	display: block;
	vertical-align: top;
	padding: 15px 5px 190px 5px;
	font-weight: 700;
	color: #FFFFFF;
	text-align: center;
	font-size: 24px;
	line-height: 28px;
}

.padiClearfix:after {
	content: " ";
/* Older browser do not support empty content */
	visibility: hidden;
	display: block;
	height: 0;
	clear: both;
}

.padiPop4Overlay .padiClose {
	font-family: Arial, Helvetica, sans-serif;
	padding: 8px 8px 0px 8px;
	margin: 0;
	display: block;
	float: right;
	font-size: 28px;
	font-weight: 700;
	line-height: 18px;
	color: rgb(218,218,218);
	text-shadow: none;
	opacity: .6;
	filter: alpha(opacity=60);
	text-decoration: none !important;
	border: none;
}

.padiPop4Overlay .padiClose:hover {
	color: rgb(218,218,218);
	opacity: .9;
	filter: alpha(opacity=90);
	cursor: pointer;
	text-decoration: none !important;
	border: none;
	padding: 8px;
	margin: 0;
	display: block;
}

/* THE FORM FIELDS */
.padiPop4Overlay form {
	position: relative;
	padding-top: 5px;
	margin: 0;
	display: block;
}

.padiPop4Overlay form .padiField {
	display: block;
	width: 100%;
	height: 30px;
	padding: 6px 8px;
	font-size: 13px;
	line-height: 1.428571429;
	color: #000000;
	vertical-align: middle;
	background-color: hsla(47,33%,95%,0.60);
	background-image: none;
	border: 1px solid #FFFFFF;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	-webkit-box-shadow: inset 0 0 3px hsla(20,69%,33%,0.18);
	-moz-box-shadow: inset 0 0 3px hsla(20,69%,33%,0.18);
	box-shadow: inset 0 0 3px hsla(20,69%,33%,0.18);
	-webkit-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
	transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
	margin: 0px;
	font-family: Arial, Helvetica, sans-serif;
}

.padiPop4Overlay form .padiCheck {
	margin: 0 4px 2px;
	vertical-align: bottom;
}

.padiPop4Overlay form .padiField:focus {
	background-color: hsla(47,33%,95%,0.80);
	outline: 0;
}

.padiPop4Overlay form .padiLabel {
	font-weight: 700;
}

.padiPop4Overlay form .padiRadioLabel {
	font-weight: normal !important;
	font-size: 12px;
}

.padiPop4Overlay form option {
	color: #FFFFFF;
}

.padiPop4Overlay form .padiRadio {
	margin-bottom: 1.4em;
	padding: 0;
	list-style: none;
}

.padiPop4Overlay form .padiRadio li {
	margin: 3px 0;
}

.padiPop4Overlay form .padiButton {
	display: block;
	padding: 8px 20px;
	margin: 20px auto;
	color: #FFFFFF;
	font-size: 14px;
	line-height: 14px !important;
	font-weight: 300;
	text-shadow: 0 1px 2px rgba(0,0,0,0.3);
	text-align: center;
	white-space: nowrap;
	vertical-align: middle;
	cursor: pointer;
	background-image: none;
	background-color: #990000;
	border: 0;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	box-shadow: 0px 2px 2px hsla(0,0%,0%,0.55);
	outline: none;
	font-family: Arial, Helvetica, sans-serif;
	letter-spacing: 1px;
}

button.padiButton {
	display:block !important;
	margin: 20px auto !important;
}

.padiPop4Overlay form .padiButton:hover {
	background-color: #500700;
}

.padiPop4Overlay form .padiButton:active {
	background-image: none;
	outline: 0;
	-webkit-box-shadow: inset 0 3px 5px rgba(0,0,0,0.225);
	box-shadow: inset 0 3px 5px rgba(0,0,0,0.225);
	box-shadow: none;
	position: relative;
	top: 1px;
	left: 1px;
}

.padiPop4Overlay form .padiSLabel {
	font-size: 12px;
	display: block;
	margin: 5px 0;
}

.padiPop4Overlay .padiPrivacy {
	font-size: 11px;
	font-style: italic;
	text-align:center;
	color: #FFFFFF;
	margin-top: 170px !important;
	margin-bottom: 0px !important;
}

.padiPreload {
	display: inline-block;
	position: absolute;
	bottom: 0;
	right: inherit;
	padding: 3px;
}

div.padiFormWrap {
	padding-top: 5px;
}

div.padiPrivacy {
	font-size: 12px;
	padding: 0 0 5px;
}

@media only screen and (min-width: 400px) /* min-width 401px */ {
.padiPop4Wrap {
	position: absolute;
	visibility: visible;
	z-index: 16020;
	padding: 10px;
	left: 0;
	right:0;
	margin-left: auto;
	margin-right: auto;
	top: 5%;
	width: 360px;
	height: auto;
}
.padiPop4Overlay {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	background-color: rgb(255,255,255);
	background-color: rgba(255,255,255,0.80);
	background-image: none;
	background-repeat: no-repeat;
	padding: 6px;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	border-radius: 0px;
	-webkit-box-shadow: 0 0 25px rgba(0,0,0,0.8);
	-moz-box-shadow: 0 0 25px rgba(0,0,0,0.8);
	box-shadow: 0 0 25px rgba(0,0,0,0.8);
	-moz-background-clip: padding;
	-webkit-background-clip: padding-box;
	background-clip: padding-box;
	position: static;
	margin: 0;
	z-index: 10600;
	overflow: auto;
}
}

/* STICKY BOX */
#norilsk_sticky {
	bottom: 0;
	direction: ltr;
	min-height: 28px;
	left: auto;
	position: fixed;
	right: 20px;
	z-index: 999999;
}
#norilsk_sticky.sticky_bot_right {
	right: 50px;
	left: auto;
}
.nrlsk_sticky_default .nrlsk_inner {
	/*
	background-image: url(//d2xgf76oeu9pbh.cloudfront.net/images/top_shadow.png);
	background-repeat: no-repeat;
	background-position: center top;
	padding-top: 20px;
	width: 325px;
	overflow: hidden;
	*/
}
#nrlskswidget .nrlsk_sticky_default .nrlsk_content_wrap {
	width: 100%;
	max-width:285px;
	-webkit-box-sizing: content-box;
	-moz-box-sizing: content-box;
	box-sizing: content-box;
	background-color: #cb3512;
	background-image: none;
	background-size:auto;
	background-position: bottom right;
	background-repeat: no-repeat;
	position: relative;
	overflow-x: hidden;
	margin-top: 0px;
	padding: 10px 12px 10px 12px;
	border-top:solid 0px #E0E0E0 !important;
	border-right:solid 0px #E0E0E0 !important;
	border-left:solid 0px #E0E0E0 !important;
	-moz-border-radius: 3px 3px 0px 0px;
	-webkit-border-radius: 3px 3px 0px 0px;
	border-radius: 3px 3px 0px 0px;
    box-shadow: rgba(0, 0, 0, 0.4) 0px 0px 12px 0px;
    cursor:pointer;
	color:#FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
}
#norilsk_sticky.sticky_top_center .nrlsk_inner {
	padding-bottom: 20px;
	padding-top:0;
}
.nrlsk_sticky_default .nrlsk_content {
	text-decoration: none;
	margin: 0;
	color: #FFFFFF !important;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	line-height: 17px;
	font-weight: 300;
	font-style: normal;
	text-align: left;
	display: block;
	background-color:transparent;
	background-image: url('http://www.hmaimages.com/HMA/ehunter/email.png');
    background-repeat: no-repeat;
	background-position: right 0px center;
    border:0;
    outline:0;
	padding-right:5px;
}
#norilsk_sticky.sticky_top_center .nrlsk_content {
	margin-top: 0px;
	padding: 8px 10px 8px 10px;
}
#norilsk_sticky.sticky_top_center .nrlsk_content:after {
	margin-top: 0px;
	padding: 8px 10px 8px 10px;
}
#norilsk_sticky.sticky_top_center .nrlsk_content_wrap {
	padding: 0px 20px 0px 20px;
}

#nrlskswidget .nrlsk_sticky_default .nrlsk_content_wrap:hover {
	background-color:#cb3512;
}
.nrlsk_sticky_default .nrlsk_content a:hover {
	color: #666666;
}
/* End Sticky Box */
/* End eHunter Styles */